/*	-------------------------------------------------------------
	BROWSE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


/*	Branchs List
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#content #icpaBranches #browseBranches {
	float: right;
	width: 36%;
	height: 470px;
	overflow: auto;
}




/*	Map
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content #icpaBranches #browseMap.state {
	width: 60%;
	float: left;
}

#content #icpaBranches #browseMap #gmap {
	width: 99%;
	height: 470px;
}

#content #icpaBranches .gmap_listing table tr td {
	display: table-cell;
	padding: 0 3px;
	vertical-align: top;
}

#content #icpaBranches .gmap_listing img {
	border: 1px solid #aaa;
	padding: 1px;
}

#content #icpaBranches .gmap_listing .heading {
	font-weight: bold;
}

#content #icpaBranches .gmap_listing .heading span {
	font-size: 1.2em;	
	font-weight: bold;
}



/*	-------------------------------------------------------------
	VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#icpaBranches_full_branch {
    height: 1090px;
    overflow: auto;
}

#content h3.centre {
	text-align: center;
	padding: 10px 0 5px 0;
}
	
#branchExecutives {
	float: right;
	padding: 0 0 20px 40px;
	width: 200px;
}

#content #branchAbout h2 {
    padding: 3px 0 7px 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #aa1926;
}

#content #branchAbout .signup {
	padding: 10px 0 15px 0;
}

#content #branchAbout .signup a:link,
#content #branchAbout .signup a:visited {
	display: block;
	float: left;
	margin-left: 100px;
	background: #1f1a56;
	padding: 14px 30px;
	color: #ffe100;
	font-weight: bold;
	text-decoration: none;
}

#content #branchAbout .signup a:hover {
	color: #1f1a56;
	background: #ffe100;
}


/*	Executives
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#branchExecutives h2 {
    padding: 3px 0 7px 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #aa1926;
}

#branchExecutives .executive {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;	
	margin-bottom: 10px;
}

#branchExecutives .executive h4 {
    padding: 2px 0 3px 0;
    font-size: 1em;
    font-weight: bold;
    color: #182887;
}

#branchExecutives .executive h5 {
	font-weight: bold;
	font-size: 1em;
	color: #444;
}

#branchExecutives .executive p {
    padding: 5px 0 10px 0;
    font-size: 0.9em;
    line-height: 1.2em;
}


/*	Map
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content #icpaBranches #branchMap {
	clear: both;
	padding: 20px 0 0 0;
}

#content #icpaBranches #branchMap #gmap {
	width: 100%;
	height: 300px;
}
